Bug 112937 - Mac partitions cannot be manipulated
Mac partitions cannot be manipulated
Product: Red Hat Raw Hide
Classification: Retired
Component: parted (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2004-01-06 06:16 EST by Alex Kiernan
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version: 1.6.9-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-15 17:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix for mac partition handling (432 bytes, patch)
2004-01-06 06:19 EST, Alex Kiernan
no flags Details | Diff

  None (edit)
Description Alex Kiernan 2004-01-06 06:16:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031203 Epiphany/1.0.4

Description of problem:
Running parted on a mac partition & performing any action (e.g. print)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start parted, pointing at a mac partition
2. print

Actual Results:  Nothing

Expected Results:  Mac partition table

Additional info:

Patch to follow
Comment 1 Alex Kiernan 2004-01-06 06:19:17 EST
Created attachment 96781 [details]
Fix for mac partition handling
Comment 2 David Woodhouse 2004-04-15 17:55:01 EDT
Patch needs to be sent upstream.

Note You need to log in before you can comment on or make changes to this bug.